body {
    color: #736b63;
    background: #e7e4e2;
    font-family: "Open Sans",Arial,Helvetica,sans-serif;
    / font-size: 15px !important; /
    font-size: 87.5%;
    line-height: 1.71429em;
}
.boxview {
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    background: #fff;
    padding-left: 40px;
    padding-right: 40px;
}
.inboxview {
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
    float: left;
    background: #fff;
}
.row {
    margin: 0 !important;
}
a ,a:visited{
    color: #f47a2b;
    text-decoration: none;
    font-weight: bold;
} 
a:hover {
    color: #7f3607;
    text-decoration: underline;
}
h1 {
    color: #52463e;
    font-family: "Ubuntu",Arial,Helvetica,sans-serif;
    line-height: 1.25em;
    font-size: 2.5em;    letter-spacing: -1px;
}
h2 {
    color: #f47a2b;
    line-height: 1.25em;
    font-family: "Ubuntu",Arial,Helvetica,sans-serif;
    font-size: 2em;
    margin-top: 0.85714em;
    margin-bottom: 0.85714em;
}
/*-----Header css------*/
.topbar_header .widget {
    margin: 0px;
}
.slogan {
    text-align: center;
    font-weight: bold;
    font-style: italic;
    font-family: "Ubuntu",Arial,Helvetica,sans-serif;
    font-size:1.55em;
    color: #52463e;
    border-top: 1px solid #e7e4e2;
    border-bottom: 1px solid #e7e4e2;
    margin: 0;
    padding: 1em 0;    float: left;
    width: 100%;
    margin-bottom: 1.5em;display: none
}
.home .slogan {display: block;}
#header {
    padding-bottom: 2em;
    float: left;
    width: 100%;
}
.col-md-3 {
    width: 30%;
    float: left;
    margin: 2em 0 0 0;
}
.col-md-9 {
    width: 70%;
    float: left;
}
.main-navigation ul li.current-menu-item, .main-navigation ul li.active ,.main-navigation ul li.current-page-ancestor {
    border-top: 4px solid #f47a2b;
}
.main-navigation ul li {
    display: inline-block;
    padding: 3.5em 0 0 0;
    margin: 0 20px 0 0; border-top: 4px solid #fff;
}
.main-navigation ul li.current-menu-item a, .main-navigation ul li.active a,.main-navigation ul li.current-page-ancestor a{
    color: #f47a2b;
}
.logo img {
    height: 60px;
    max-width: 100%;
}
.main-navigation ul li a {
     font-family: 'Open Sans', sans-serif;
    font-size: 1.1em;
    text-transform: uppercase;
    color: #52463e;
}
div#page {
    float: left;
    width: 100%;
}
.homesection1 h1 {
    color: #f47a2b;
    padding: 56px 0 0 0;
    margin: 0 0 0.1em;
}
.homesection1 p {
    font-size: 1.2em;
    line-height: 1.2em;margin-bottom: 0px;
}
a.elementor-button-link  {display: inline-block;
    text-align: center;
    color: white;
    padding: 0.5em 1em;
    margin: 0 7px 1em 0;
    background: #f47a2b !important;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 7px;
    -webkit-box-shadow: rgba(0,0,0,0.1) 1px 1px 1px 0;
    -moz-box-shadow: rgba(0,0,0,0.1) 1px 1px 1px 0;
    box-shadow: rgba(0,0,0,0.1) 1px 1px 1px 0;
    text-shadow: rgba(0,0,0,0.1) 1px 1px 0;
}
.graybutton a.elementor-button-link  {
    color: #736b63 !important;
    background: #e7e4e2 !important;
    text-shadow: rgba(255,255,255,0.5) 1px 1px 0 !important;
}

.homesection2left  h2 {
    font-size: 1.5em;
    color: #52463e;
    border-bottom: 1px solid #e7e4e2;
    padding: 0 0 0.5em;
    margin: 0 0 0.25em;line-height: 63px;
}
.homesection2left  h2 a {  color: #52463e; }
.homesection2left  h2 a:hover {  text-decoration: underline; }
.homesection2left h2 img {
    margin-right: 10px;
}
.homesection2left,.homesectionleftimg {
    margin-bottom: 5px !important;
}
.servicelist {
    border-bottom: 1px solid #e7e4e2;    margin-bottom: 5px !important;

}
.servicelist img {
        height: 60px !important;
    width: auto;
}
.servicelist a {line-height: 60px;
    display: block;
    float: right;
    width: 85%;
}
.servicelist:last-child {border-bottom: 0px;}

.sponserlogo img {
    display: inline-block;
    margin: 0px 17px;
}
.sponserlogo {
    border-top: 1px solid #e7e4e2;
    margin-bottom: 60px; display: flex;
}
#colophon h2 {
    color: #52463e;
}

.site-footer {
    text-align: center;
    background: #f3f1f0;
    font-size: 1.2em;float: left;
    width: 100%;
}

.secnd_adress span {
    display: block;
    width: 100%;
}
.secnd_adress {
    padding-top: 20px;
}
.newfooter_dtl h3 {
    line-height: 1.25em;
    font-family: "Ubuntu",Arial,Helvetica,sans-serif;
    font-size: 2em;
    margin-top: 0em;
    margin-bottom: 0.85714em;
}
.newfooter_dtl p {
    margin: 0px 0px 9px;
}
.newfooter_dtl {
    padding-bottom: 30px;
}
.contact-details ul {
    padding: 0;
    margin: 0 0 1em;
}
.site-footer .contact-details li {
    list-style-type: none;
    display: inline-block;
    vertical-align: top;
    width: 250px;
    margin: 0 0 2em;
    color: #52463e;
}
.contact-details a {
    font-weight: normal;
    color: #52463e;
}
img.footeric {
    display: table;
    margin: 0px auto;
    margin-bottom: 10px;
}
.contact-details li.address strong {
    display: none;
}
.site-footer .social {
    background: #dbd7d4;
    -moz-border-radius-topleft: 7px;
    -webkit-border-top-left-radius: 7px;
    border-top-left-radius: 7px;
    -moz-border-radius-topright: 7px;
    -webkit-border-top-right-radius: 7px;
    border-top-right-radius: 7px;
    padding: 1em;
    display: inline-block;
}
.site-footer .social a {
    display: inline-block;
    vertical-align: top;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
    opacity: 0.9;
}
.site-footer .social .icon-text {
    display: none;
}
.site-footer .social img{width: 42px;height: auto}
.site-footer .social .googlesc img {
    background-color: #736b63;
    border-radius: 100%;
    object-fit: contain;
}

.footer-nav {
    background: #736b63;
    padding: 1em 0;
    font-size: 0.86em;
    line-height: 1em;
    color: #bdb8b2;float: left;
    width: 100%;
}
.footer-nav .menu li {
    display: inline-block;
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
    text-transform: uppercase;
    border-right: 1px solid #a59e97;
}
.ffmenu {
    float: left;
}
.copyright.deskview {
    display: block;
}
.copyright.mobileview {
    display: none;
}
.copyright {float: right;}
.footer-menu-class ul {
    padding: 0px;
    margin: 0px;
}
.footer-nav a {
    color: white;
}

/*Inner Pages*/
#feature {
    min-height: 320px;
    background-size: cover;
    background-position: center center;
    text-align: center;
    text-shadow: rgba(0,0,0,0.6) 1px 1px 3px;
}
#feature .feature-img {
    padding-top: 56px;
}
.page-title {
    border-bottom: 1px solid #e7e4e2;
    /*padding-left: 40px;
    padding-right: 40px;*/
    width: 100%;
    float: left;
}
.page-title .button {
    float: right;
    margin: 29px 0 0 0;
}
h1.title {
    float: left;
} 
.button, #responsive-nav #nav-toggle {
    display: inline-block;
    text-align: center;
    color: white;
    padding: 0.5em 1em;
    margin: 0 7px 1em 0;
    background: #f47a2b;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 7px;
    -webkit-box-shadow: rgba(0,0,0,0.1) 1px 1px 1px 0;
    -moz-box-shadow: rgba(0,0,0,0.1) 1px 1px 1px 0;
    box-shadow: rgba(0,0,0,0.1) 1px 1px 1px 0;
    text-shadow: rgba(0,0,0,0.1) 1px 1px 0;
}
.button:hover, #responsive-nav #nav-toggle:hover {
    color: white;
    text-decoration: none;
    background: #b04b09;
    -webkit-box-shadow: rgba(0,0,0,0.3) 1px 1px 1px 0 inset;
    -moz-box-shadow: rgba(0,0,0,0.3) 1px 1px 1px 0 inset;
    box-shadow: rgba(0,0,0,0.3) 1px 1px 1px 0 inset;
}

/*------Services Page Css---------*/
.services_box {
    width: 100%;
    float: left;
    background: #fff;
}
.serve_right_colm {
    width: 25%;
    float: right;
}
.serve_left_colm {
    width: 75%;
    float: left;
    border-right: 1px solid #ddd;
    padding-right: 10px;
}
.sidebar_menu ul {
    margin-left: 0px;
    padding-left: 0px;
    list-style: none;
}
.sidebar_menu .widget_nav_menu li {
    border-bottom: 1px solid #ddd;
    padding: 10px 0px;
}
.sidebar_menu .widget_nav_menu .menu-item a {
    color: #444;
    font-size: 14px;
    font-weight: 400;
}
.sidebar_menu {
    padding: 0px 0px 0px 20px;
} 
.seprate_page_box {
    width: 100%;
    float: left;
    padding: 20px 0px;
    /*border-bottom: 1px solid #ddd;*/
}
.subpage_title {
    margin-top: 0px;
    font-size: 2em;
    margin-bottom: 15px;
}
.serv_featured_image img {
    border: 1px solid #ddd;
    padding: 5px;
    height: 200px;
    width: 100%;
}
.page_right_feature_image_colm {
    width: 35%;
    float: right;
}
.page_left_title_cont_colm {
    width: 62%;
    float: left;
    margin-right: 3%;
}

/*-------Resources Page Css--------*/
.resources_box {
    width: 100%;
    float: left;
    padding-bottom: 60px;
}
.resources_link {
    width: 40%;
    float: left;
    margin:0px 5%;
}
.resources_download {
     width: 40%;
    float: left;
    margin:0px 5%;
}
.red-mor {
    float: right;
}
h4.link-tit {
    margin: 0px;
    float: left;    font-weight: normal;
}
.link_list {
    width: 100%;
    float: left;
    padding: 15px 0px;
    border-top: 1px solid #ddd;
}

/*Date 17/4/2020*/
/*About us*/
.skip-link {
    position: absolute;
    top:-100px;
 
    /* Styled to match the default WordPress screen reader text */
    background-color: #f1f1f1;
    -webkit-box-shadow:0 0 2px 2px rgba(0,0,0,.6);
    box-shadow:0 0 2px 2px rgba(0,0,0,.6);
    color: #21759b;
    display: block;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: 700;
    height: auto;
    left:6px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    width: auto;
    z-index: 100000; /* Above WP toolbar */
 
    -webkit-transition: top .75s ease-out;
    transition: top .75s ease-out;
}
 
.skip-link:focus {
    color: #21759b;
    top: 7px;
 
    -webkit-transition: top 0s;
    transition: top 0s;
}
p {
    margin: 1.5em 0;
}

.page-title .button {
    float: right;
    margin:0px !important;
    display: block;
}
.page-title {
    position: relative;
}
.page-title .button {
   
      position: absolute;
    top: 22px;
    right: 40px;
}
.page-title .button span {
    line-height: 30px;
}
img.chats {
    /* height: 16px; */
    /* width: 18px; */
    position: relative;
    top: 7px;
}
.leftcol {
    border-right: 1px solid #e7e4e2;
    width: 70%;
    float: left;
}
.rightcol {
    /* padding-left: 40px; */
    width: 30%;
    float: left;
}
.innerleft {
    padding-right: 30px;
}
.innerright {
    padding-left: 40px;
}
.sidebar h2 {
    font-size: 1.5em;
    color: #52463e;
}
.sidebar .menu {
    padding: 0;
    margin: 0;
}
.sidebar .menu li {
    list-style-type: none;
}

.sidebar .menu li a {
    border-bottom: 1px solid #e7e4e2;
    display: block;
    color: #52463e;
    padding: 0.5em 0;
    font-weight: normal;
}
.sidebar .menu li.current-menu-item a {
    color: #f47a2b;
    font-weight: bold;
}
div#content {
    padding-bottom: 5em;
}
strong, em {
    color: #52463e;
}
.page-about-our-team ul {
    padding: 0;
    margin: 0;
}
.page-about-our-team  li {
    margin: 0 0 3em;
    list-style-type: none;float: left;
    width: 100%;
}
.page-about-our-team .imgbox {
    float: right;
    width: 40%;
}
.page-about-our-team .contentbox {
    float: left;
    width: 60%;
}

.page-about-our-team .job-title {
    border-top: 1px dotted #e7e4e2;
    border-bottom: 1px dotted #e7e4e2;
    padding: 0.5em 0;
    display: block;
}
.page-about-our-team .img-border {
    
    padding: 5px;
    margin:0;
        margin-top:2.1em;
    border: 1px solid #e7e4e2;
    -webkit-box-shadow: rgba(0,0,0,0.1) 1px 1px 2px 0;
    -moz-box-shadow: rgba(0,0,0,0.1) 1px 1px 2px 0;
    box-shadow: rgba(0,0,0,0.1) 1px 1px 2px 0;height: 320px;
}
body {
    font-size: 86.5% !important;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    line-height: 1.71429em;
}
.rowteam {
    float: left;
    width: 100%;
}
#breadcrumbs {
    background: url(https://rozlahey.com.au/wp-content/uploads/2020/04/bg-breadcrumb.png) repeat;
    padding: 0.5em 40px;
    margin: 0px;
}
#breadcrumbs span {
    display: inline-block;
    margin: 0 4px 0 0;
    font-size: 13px;
    color: white;
    /* font-weight: normal !important; */
}
#breadcrumbs span a {
    color: white;
}
.boxview {
    padding-left: 0px;
    padding-right: 0px;
}


.page-about-our-team .img-border img {
    width: 100%;
    height: 309px;
    /* padding-bottom: 0px !important; */
    object-fit: cover;
}
.cc {
    padding-right: 10px;
    margin-top: 1.5em;
}
.news_list li {
    list-style: none;
    float: left;
    width: 100%;
    margin-top: 2em;    margin-bottom: 3em;
}
.news_list ul {
    margin:0px;padding:0px;
}
.news_list .img-border {
    
    padding: 5px;
    margin:0;
    border: 1px solid #e7e4e2;
    -webkit-box-shadow: rgba(0,0,0,0.1) 1px 1px 2px 0;
    -moz-box-shadow: rgba(0,0,0,0.1) 1px 1px 2px 0;
    box-shadow: rgba(0,0,0,0.1) 1px 1px 2px 0;
}
.news_list .imgbox {
    float: left;
    width: 30%;
}
.news_list .contentbox {
    float: left;
    width: 67%;
    margin-left: 3%;
}
.sponserlogo p {
    display: flex;
}
.news_list h2 {
    margin-top: 0px;
}
h1.title {
    max-width: 80%;
}
.affilate_list ul {
    padding: 0px;
    margin: 0px;
}
.affilate_list ul li {
    list-style: none;
    width: 50%;
    float: left;
    margin-bottom: 2em;
}
.affilate_list .imgbox {
    max-width: 50%;
    margin: 0px auto;
}
.affilate_list figure.img-border {
    margin: 1em 0;
    padding: 5px;
    margin: 0;
    border: 1px solid #e7e4e2;
    -webkit-box-shadow: rgba(0,0,0,0.1) 1px 1px 2px 0;
    -moz-box-shadow: rgba(0,0,0,0.1) 1px 1px 2px 0;
    box-shadow: rgba(0,0,0,0.1) 1px 1px 2px 0;
    margin-top: 3em;
}
h3, h4, h5, h6 {
    color: #52463e;
    line-height: 1.25em;
}
h3 {
    font-size: 1.5em;
    margin-top: 1.14286em;
    margin-bottom: 1.14286em;
}
.affilate_list .contentbox {
    max-width: 90%;
    margin: 0px auto;
    text-align: center;
}
.intro {
    color: #52463e;
    font-size: 1.1em;
    font-weight: bold;
    line-height: 1.7em;
}
.subservice img {
        max-width: 45%;
   padding: 5px;
    margin: 0 1em 1em;
    border: 1px solid #e7e4e2;
    -webkit-box-shadow: rgba(0,0,0,0.1) 1px 1px 2px 0;
    -moz-box-shadow: rgba(0,0,0,0.1) 1px 1px 2px 0;
    box-shadow: rgba(0,0,0,0.1) 1px 1px 2px 0;
}
.subservice p:first-child {
    color: #52463e;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.7em;
}
.subservice ul {
    margin: 0px;margin-bottom:2em;
}
.subservice ul li{margin-top:1em;}
.subservice h2 {
    display: inline;
}
ul.sub-menu {
    margin-left: 0px;display:block;
}
#menu-services-menu li:not(.current-page-parent)  ul.sub-menu {display:none}
.whyus  img {
   padding: 5px;
    margin: 0 1em 1em;
    border: 1px solid #e7e4e2;
    -webkit-box-shadow: rgba(0,0,0,0.1) 1px 1px 2px 0;
    -moz-box-shadow: rgba(0,0,0,0.1) 1px 1px 2px 0;
    box-shadow: rgba(0,0,0,0.1) 1px 1px 2px 0;
}
.testimonials_list ul {
    margin: 0px;
    padding: 0px;
}
.testimonials_list ul li {
    list-style: none;
    width: 100%;
    float: left;
    border-bottom: 1px solid #e7e4e2;
    padding-bottom: 1.5em;
}
.testimonials_list ul li p{font-style: italic;}
.address p {
    margin: 0px;
}
.contact-columns {
    width: 100%;
    float: left;
    display: flex;
}
.contact-details-column {
    width: 40%;
    float: left;
}
.contact-form {
    width: 40%;
    float: left;
}
.contact-social {
    width: 20%;
    float: left;
}
.contact-details-column .contact-details a {
    color: #52463e;
}
.contact-details-column .contact-details ul {
    padding: 0;
    margin: 0px;
}
.contact-details-column li {
    width: 100%;
    float: left;
    list-style: none;
}
.contact-details-column li img.footeric {
    display: inline;
    margin: 0px;
    margin-bottom: 1em;
    margin-top: 1em;    height: 56px;
    width: auto;float: left;
}
.contact-details-column .contact-details li {
    padding: 0.5em 0;
    border-bottom: 1px solid #e7e4e2;
    font-size: 1.5em;
    font-family: "Ubuntu",Arial,Helvetica,sans-serif;
    color: #52463e;
}
.contact-details-column .address {
    padding-right: 40px;
}
.keepleft {
    width: 20%;
    float: left;
    margin-right: 5%;
    max-width: 54px;
}
.keepright {
    width: 75%;
    float: left;
}
.contact-details-column  li.phone strong ,.contact-details-column li.email a {
    line-height: 90px;
}
.contact-details-column .contact-details li.addressb strong {
    display: block;
    margin-top: 35px;
}
.contact-details-column iframe {
    margin-top: 2em;
}
li.addressb {
    padding-bottom: 1em !important;
}
.contact-social .social .icon-text {
    display: none;
}
.contact-social a {
    display: block;
    margin: 0px auto;
    float: none;
    text-align: center;
}
.contact-social .social {
    margin-top: 2.05em;
}
.contact-social a.googlesc img {
    background: #736b63;
    width: 45px;
    border-radius: 100%;
}
.contact-form h2 {
    font-size: 1.5em;
    color: #52463e;
}
.contact-form h2 span {
    /* margin-top: -20px; */
    position: relative;
    top: -23px;
    padding-left: 20px;
}
input[type="text"], input[type="email"], textarea {
    padding: 0.5em;
    color: #52463e;
    background: #f3f1f0;
    border: 1px solid #d0cac6;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 7px;
    width:100%;
}

.form-item, .form-actions {
    margin-top: 1em;
    margin-bottom: 1em;
}
label {
    display: block;
    font-weight: bold;
}
textarea {
    height: 100px;
}
.wpcf7-submit {
    display: inline-block;
    text-align: center;
    color: white !important;
    padding: 0.5em 1em !important;
    margin: 0 7px 1em 0 !important;
    background: #f47a2b !important;
 
    border-radius: 7px !important;
  box-shadow:none !important;
    text-shadow: rgba(0,0,0,0.1) 1px 1px 0 !important;border:0px;
}

.section1 {
    float: left;
    width: 100%;
}
.feature-img {
    width: 30%;
    float: left;
}
.feature-img img {
    width: 100%;
}
.section1 h1 {
    color: #f47a2b;
    padding: 56px 0 0 0;
    margin: 0 0 0.1em;font-size: 3em;
}
.feature-contentbox {
    float: left;
    margin-left: 5%;
    width: 65%;
}
.innerfeature {max-width: 80%}
.section1 p {
    font-size: 1.2em;
    line-height: 1.72em;
    max-width: 600px;
}
.button-gray {
    color: #736b63;
    background: #e7e4e2;
    text-shadow: rgba(255,255,255,0.5) 1px 1px 0;
}
.section2 {
    float: left;
    width: 100%;
    margin-top: 3em;
    margin-bottom: 4em;
}
.section2 .leftsection {
    width: 40%;
    float: left;
}
.section2 .rightsection {
    width: 60%;
    float: left;
}
.innerleftsection {padding: 0px 40px;}
.innerrightsection {padding: 0px 40px;}
.section2 h2 {
    font-size: 1.5em;
    color: #52463e;
    border-bottom: 1px solid #e7e4e2;
    padding: 0 0 0.5em;
    /* margin: 0 0 0.25em; */
    line-height: 60px;margin-bottom: 5px;
}
.section2 h2 a {
    color: #52463e;
}
.section2 h2 img {
    margin-right: 15px;
}
.lefttext p {
    margin-top: 0px;
}
.parent-page.srv_page_box {
    float: left;
    width: 100%;
    border-bottom: 1px solid #e7e4e2;
   display: flex;
}
.serv_featured_imagep {
       width: 60px;
    float: left;
    margin-right: 50px;
}
.serv_c {
    float: left;
    line-height: 60px;
}
.section3 {
    border-top: 1px solid #e7e4e2; width:100%;float: left;      text-align: center;margin-bottom: 5em;
}
.section3 ul {
 display: flex; 
    padding: 1em 0;
    margin: 0px;
}
.section3 ul li {
    display: inline-block;
    margin: 0 20px;list-style: none;
}
.form-item br {
    display: none;
}

/*Responsive Media Queries*/

@media screen and (max-width: 1180px) {

     .site-footer .social {
        padding-bottom: 5px;
    }
    .container {
        max-width: 100%;
    }
}
@media screen and (max-width: 967px) {
#header .col-md-3 {
    width: 100%;
    text-align: center;
}
#header .col-md-9 {
    display: none;
}
.feature-img {
    width: 100%;
    float: left;
}
.feature-img img {
    width: 100%;
    max-width: 200px;
    margin: 0px auto;
    display: table;
}
.feature-contentbox {
    float: left;
    margin-left: 0px;
    width: 100%;
    /* text-align: left; */
}
.innerfeature {
    max-width: 100%;
    text-align: center;
}
.section2 .leftsection {
    width: 100%;
    float: left;
    text-align: center;
}
.innerleftsection {
    padding: 0px 0px;
}
.section2 h2 {
    max-width: 200px;
    margin: 0px auto;
    margin-bottom: 20px;
    border: 0px;
}
.section2 h2 img {
    margin-right: 5px;
}
.section2 h2 {
    max-width: 150px;
    margin: 0px auto;
    margin-bottom: 20px;
    border: 0px;
}
.section2 .rightsection {
    width: 100%;
    float: left;
    margin-top: 3em;
}
.section3 ul li {
    display: inline-block;
    margin: 10px 20px;
    list-style: none;
}
.section3 ul {
    display: block;
    padding: 1em 0;
    margin: 0px;
}
#colophon .contact-details ul li {
    width: 50%;
    float: left;
}
#colophon .contact-details ul li.address {
    width: 100%;
}
.ffmenu {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 1em;
}
#menu-footer li#menu-item-145 {
    border-right: 0px;
}
.copyright.deskview {
    display: block;
    width: 100%;
    text-align: center;
}
.mean-container .mean-bar {
    background: #f47a2b !important;
}
.mean-container .mean-nav {
    background: #f47a2b !important;
}
.page-about-our-team .imgbox {
    float: right;
    width: 100%;
    text-align: center;
}
.page-about-our-team .img-border {
 
   height: auto;
    max-width: 300px;
    margin: 0px auto;
    margin-top: 1em;
}
.page-about-our-team .img-border img {
    width: 100%;
    height: auto;
}
.page-about-our-team .contentbox {
    float: left;
    width: 100%;
    text-align: center;
}
.rowteam p:last-child {
    margin-bottom: 0px;
}
.affilate_list ul li {
    width: 100%;
}
.affilate_list .contentbox {
    max-width: 100%;
}
h1.title {
    max-width: 70%;
}
.page_right_feature_image_colm {
    width: 100%;
    float: right;
}
.serv_featured_image {
    text-align: center;
}
.serv_featured_image img {
    border: 1px solid #ddd;
    padding: 5px;
    height: auto;
    width: 100%;
    max-width: 300px;
    margin: 0px auto;
}
.page_left_title_cont_colm {
    width: 100%;
    float: left;
    margin-right: 0px;
    text-align: center;
}
.subservice img {
    max-width: 100%;
    float: none;
    text-align: center !important;
    margin: 0px;
    width: 100%;
}
.whyus img {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
}
.resources_link {
    width: 100%;
    float: left;
    margin: 0px;
    margin-bottom: 1em;
}
.resources_download {
    width: 100%;
    float: left;
    margin: 0px;
}
#feature {
    min-height: 220px;
    background-size: cover !important;
    background-position: center center !important;
}
.contact-columns {
    width: 100%;
    float: left;
    display: block;
}
.contact-details-column {
    width: 100%;
    float: left;
}
.contact-form {
    width: 100%;
    float: left;
}
.contact-social {
    width: 100%;
    float: left;
}
.contact-social .social {
    margin-top: 2.05em;
    border: 1px solid;
    padding: 20px;
    text-align: center;
}
.contact-social a {
    display: inline-block;
}
}

@media screen and (max-width: 600px) {
.leftcol {
    border-right: 0px;
    width: 100%;
    float: left;
}
.innerleft {
    padding-right: 0px;
}
.rightcol {
    /* padding-left: 40px; */
    width: 100%;
    float: left;
}
.innerright {
    padding-left: 0px;
    text-align: center;
}
.news_list .imgbox {
    float: left;
    width: 100%;
    text-align: center;
}
.news_list .img-border {
    max-width: 300px;
    margin: 0px auto;
}
.news_list .contentbox {
    float: left;
    width: 100%;
    margin-left: 0px;
    text-align: center;
    margin-top: 1em;
}
.page-title .button {
    position: static;
    width: 100%;
    max-width: 200px;
    margin: 1em auto !important;
    float: none;    margin-bottom: 0px !important;
}
h1.title {
    max-width: 100%;
    text-align: center;    width: 100%;
}
ol {
    margin: 0px;
}
}
@media screen and (max-width: 500px) {
#feature {
    min-height: 220px;
    background-size: contain !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
}
.contact-details-column li img.footeric {
    object-fit: contain;
    margin: 0px;
}
.contact-details-column li.phone strong, .contact-details-column li.email a {
    line-height: 50px;
}
.contact-details-column .contact-details li.addressb strong {
    display: block;
    margin-top: 15px;
}
.contact-details-column .contact-details li {
    font-size: 1em;
}
.contact-details-column li {
    display: flex;
}
.keepright {
    width: 100%;
    float: left;
    /* line-height: 56px; */
}
.contact-details-column .address {
    padding-right: 0px;
}
.footer-nav .menu li {
    display: block;
    margin: 10px 0px 0 0;
    padding: 0px;
    text-transform: uppercase;
    border-right: 0px;
}
.copyright.mobileview {
    display: block;
    width: 100%;
    text-align: center;
}
.copyright.deskview {
    display: none;
}
.innerrightsection {
    padding: 0px;
}
.serv_featured_imagep {
    width: 60px;
    float: left;
    margin-right: 10px;
}
.serv_featured_imagep img {
    height: 60px;
    width: 60px;
    object-fit: cover;
    min-width: 60px;
}
.parent-page.srv_page_box {
    margin-bottom: 0.5em;
    /* padding-bottom: 0.5em; */
}
.parent-page.srv_page_box .serv_c {
    float: left;
    line-height: 1;
    width: 100%;
    position: relative;
}
.parent-page.srv_page_box .serv_c a {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%,-50%);
}
#colophon h2 {
    color: #52463e;
    padding: 0px 20px;
    font-size: 1.5em;
}
#colophon h2 br {
    display: none;
}
#colophon .contact-details ul li {
    width: 100%;
    float: left;
}
.copyright.mobileview {
    display: block;
    width: 100%;
    text-align: center;
    line-height: 25px;
}
}